Bug 529164 - mod_nss certificate database generated.
Summary: mod_nss certificate database generated.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: mod_nss
Version: 5.4
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Rob Crittenden
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On:
Blocks: 538859
TreeView+ depends on / blocked
 
Reported: 2009-10-15 09:07 UTC by Michal Nowak
Modified: 2015-01-04 23:40 UTC (History)
4 users (show)

Fixed In Version: mod_nss-1.0.8-1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 538859 (view as bug list)
Environment:
Last Closed: 2011-01-13 22:38:31 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2011:0049 normal SHIPPED_LIVE mod_nss bug fix update 2011-01-12 17:22:45 UTC

Description Michal Nowak 2009-10-15 09:07:58 UTC
Description of problem:

I got this msg at install time at brave new s390x.

mod_nss certificate database generated.

Such messages should be omitted at install time

Version-Release number of selected component (if applicable):

mod_nss-1.0.3-8.el5

Comment 2 RHEL Product and Program Management 2009-11-19 15:39:38 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 5 Rob Crittenden 2010-09-08 18:10:20 UTC
Fixed during the rebase to mod_nss 1.0.8 in BZ 588858 for 5.6.

Comment 7 Kashyap Chamarthy 2010-10-04 18:01:16 UTC
Verified with -- mod_nss-1.0.8-2.el5.x86_64.rpm -- Works fine -- But, not yet in the RHEL5.6 repos
###############################################################
[root@cs81autoel5 ~]# yum localinstall mod_nss-1.0.8-2.el5.x86_64.rpm --nogpgcheck -y
Loaded plugins: rhnplugin, security
Setting up Local Package Process
Examining mod_nss-1.0.8-2.el5.x86_64.rpm: mod_nss-1.0.8-2.el5.x86_64
Marking mod_nss-1.0.8-2.el5.x86_64.rpm to be installed
Resolving Dependencies
--> Running transaction check
---> Package mod_nss.x86_64 0:1.0.8-2.el5 set to be updated
--> Finished Dependency Resolution

Dependencies Resolved

=============================================================================================================================
 Package                Arch                  Version                       Repository                                  Size
=============================================================================================================================
Installing:
 mod_nss                x86_64                1.0.8-2.el5                   /mod_nss-1.0.8-2.el5.x86_64                227 k

Transaction Summary
=============================================================================================================================
Install       1 Package(s)
Upgrade       0 Package(s)

Total size: 227 k
Downloading Packages:
Running rpm_check_debug
Running Transaction Test
Finished Transaction Test
Transaction Test Succeeded
Running Transaction
  Installing     : mod_nss                                                                                               1/1 

Installed:
  mod_nss.x86_64 0:1.0.8-2.el5                                                                                               

Complete!
[root@cs81autoel5 ~]# 
  
###############################################################
[root@cs81autoel5 ~]# rpm -q mod_nss
mod_nss-1.0.8-2.el5idm
[root@cs81autoel5 ~]# cat /etc/redhat-release 
Red Hat Enterprise Linux Server release 5.6 Beta (Tikanga)

Comment 9 errata-xmlrpc 2011-01-13 22:38:31 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2011-0049.html


Note You need to log in before you can comment on or make changes to this bug.